*{margin:0px; padding:0px;}
body{margin:0px; padding:0px;background: #A50054;}
h1, h2, h3, h4, h5, h6, ul, li, p, img{margin:0px; padding:0px; border:0px;}
a{text-decoration:none;}
.clr{clear:both;}
.outer{width:100%;}
.wrapper{width:996px; margin:0 auto; position:relative;}
.header{width:1000px; float:left;}
.h_bar{width:1000px; float:left; margin-top:5px; border-bottom:1px solid #e1222a; padding-bottom:10px;}
.logo{width:332px; float:left; margin-top:10px; margin-bottom:10px; margin-left:385px;}
.icon{width:200px; float:right; margin-top:10px; margin-bottom:10px;}
.menu{width:996px; float:left; background-color:#FFFFFF; background-image:url(../images/nav.jpg); background-repeat:repeat-x;}
.banner{width:1000px; float:left; margin-top:30px;}
.content_continer{float:left; background:#fff; border-top-right-radius:20px; border-top-left-radius:20px; padding:10px 2px 10px 10px; margin-top:20px;}
.c_bar{width:980px; float:left; margin-bottom:10px;}
.c_bar h1{font-family:"Century Gothic", verdana, arial; font-size:30px; color:#203088; text-align:center;  font-weight:normal; text-shadow: 1px 1px #fff;}
.c_bar p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-align:justify; line-height:20px;}
.c_bars{width:960px; float:left; margin-bottom:10px; border:1px solid #ccc; padding:10px 8px;}
.c_bars h1{font-family:Verdana, Geneva, sans-serif; font-size:25px; color:#203088;   font-weight:normal; text-shadow: 1px 1px #fff; margin-bottom:10px;}
.pro_box{width:209px; float:left; padding:10px 10px 0 10px; border:1px solid #CCCCCC; height:245px; margin-right:11px;}
.pro_box:hover{width:209px; float:left; padding:10px 10px 0 10px; border:1px solid #06C; height:245px; margin-right:10px;}
.pro_box h1{font:Verdana, Geneva, sans-serif; font-size:12px; color:#333333; margin-bottom:10px; font-weight:800;}
.pro_box img{border:1px solid #ccc; margin-bottom:5px;}
.pro_box img:hover{border:1px solid #06C; margin-bottom:5px;}
.pro_box p{font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#666; line-height:18px; text-align:justify;}
.c_left{width:650px; float:left; border:1px solid #ccc; padding:10px;}
.c_left h1{font-family:"Myriad Pro"; font-size:20px; color:#fff; text-align:left; padding-left:10px;  background:#203088;  font-weight:normal; font-style:italic; text-shadow: 1px 1px #000;  line-height:34px;}
.c_right{width:270px; float:right; border:1px solid #ccc; padding:10px;}
.c_right h1{font-family:"Myriad Pro"; font-size:20px; color:#fff; background:#203088; text-align:left; padding-left:10px;   font-weight:normal; font-style:italic; text-shadow: 1px 1px #000; line-height:34px;}
.footer{width:1000px; float:left; margin-top:5px;}
.f_bar{width:1000px; float:left; margin-bottom:5px; border-bottom:1px solid #FF3300;}
.f_bars{width:1000px; float:left; margin-bottom:5px; }
.f_menugen{margin:0px; padding:0px;}
.f_menugen ul{margin:0px; padding:0px;}
.f_menugen ul li{float:left; list-style:none; border-right:1px solid #FFFFFF;}
.f_menugen ul li a{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:12px; color:#FFFFFF; padding:0 15px 0 15px; display:block;}
.f_menugen ul li a:hover{text-decoration:underline;}
.right{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff;}
.left_side{width:270px; float:left; border:1px solid #ccc; padding:5px;}
.left_side h1{font-family:Arial, Helvetica, sans-serif; text-align:left; font-style:normal; font-weight:bold; margin-bottom:5px; font-size:20px; color:#CC0000;}
.s_menu{ width:270px; margin:0px; padding:0px;}
.s_menu ul{width:270px;  margin:0px; padding:0px;}
.s_menu ul li{width:270px;  float:left; list-style:none; }
.s_menu ul li a{ width:250px; font-family:Arial, Helvetica, sans-serif;  font-size:12px; color:#666; padding:7px 0 7px 0; display:block; text-align:left; background:url(../images/arrow.jpg) no-repeat 10px 7px; padding-left:20px; border-bottom:1px solid #ccc;}
.s_menu ul li a:hover{color:#333333;}
.right_side{width:720px; float:left;}
.right_side h1{font-family:"Century Gothic", verdana, arial; text-align:left; font-weight:bold; margin-bottom:5px; font-size:20px; color:#CC0000; border-bottom:1px solid #ccc;}
.right_side p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444; text-align:justify; line-height:20px; margin-bottom:10px;}
.had{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; padding-right:10px; line-height:20px;}
.product{width:680px; float:left;  border:1px solid #ccc; margin-bottom:15px; }
.product h1{font-family:Arial, Helvetica, sans-serif; font-size:14px; padding:10px; color:#ae0a10; text-align:left; background:#fcfcfc; line-height:18px;}
.product p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444; text-align:justify; line-height:20px; padding:10px; padding-bottom:10px;}
.ing{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; padding-left:10px;}

.product-links{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:underline;
}

.product-links a{
	color:#333333;
}

.product-links :hover{
	color:#09F;
}

.divider{
	padding:5px 5px 5px 0px;
	background-image:url(../images/contact-div.jpg);
	background-repeat:repeat-x;
}

.home-contact-details{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding:5px;
}

.bottom_bar{width:834px; float:left; padding:15px 80px 15px 80px; margin-bottom:10px; background-color:#EB4800; border:1px solid #FFFFFF; border-style:dashed;}
.more{
	font-family:"Century Gothic", verdana, arial;
	font-size:12px;
	color:#993300;
	font-weight:bold;
}

.more a{
	color:#993300;
}

.more :hover{
	color:#993300;
	text-decoration:underline;
}

.pro-table-border {
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

.left-product-links{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	padding:5px;
}

.left-product-links a{
	color:#333333;
}

.left-product-links :hover{
	color:#09F;
}

.welcome{font-family:"Century Gothic", verdana, arial; font-size:30px; color:#333; font-weight:normal; text-shadow: 1px 1px #fff; padding:10px;}
.home-content{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444444; text-align:justify; line-height:20px; padding:10px;}

.about-table-border td{
	border:1px solid #CCC;
}

.about-us-title{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:bold;
	padding:5px;
}


.main-pro-title{
	font-family:"Century Gothic", verdana, arial;
	font-size:15px;
	padding:5px 10px;
	color:#993300;
	font-weight:bold;
}

.enquiry-field{
	width:300px;
	height:15px;
	padding:5px;
	border:1px solid #CCC;
	margin-left:5px;	
}

.enquiry-field:hover{
	border:1px solid #0C0;
}

.enquiry-textarea{
	width:300px;
	height:50px;
	padding:5px;
	border:1px solid #CCC;
	margin-left:5px;	
}

.enquiry-textarea:hover{
	border:1px solid #0C0;
}

.enquiry-list{
	width:312px;
	height:30px;
	padding:5px;
	border:1px solid #CCC;
	margin-left:5px;	
}

.enquiry-list:hover{
	border:1px solid #0C0;
}

.submit{
 font-family:"Century Gothic", Arial, Verdana, sans-serif;
 font-size:15px;
 color:#fff;
 background:#000000;
 border:1px solid #FFCC00;
 padding:5px 7px 5px 7px;
 margin-left:5px;
}

.submit:hover{
 color:#fff;
 background:#06C;
 border:1px solid #FFCC00;
 cursor:pointer;
}

.enquiry-table-border td{
	border:1px solid #CCC;
}


.products-details{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	padding:5px;
	line-height:20px;
	text-align:justify;
}

.view-large{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight:bold;
}

.view-large a{
	color:#333333;
}

.view-large :hover{
	color:#333333;
	text-decoration:underline;
}

.main-pro-table-border{
	border:solid 1px #CCC;
}

.sub-product-links{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#900;
	padding:5px;
}

.sub-product-links a{
	color:#900;
}

.sub-product-links :hover{
	color:#333333;
	text-decoration:underline;
}

.top_right{width:300px; float:right; margin-top:35px; font-family:"Century Gothic", verdana, arial; font-size:15px; font-weight:bold; color:#333333; text-align:right; padding-right:10px;}
.pro-img{border:1px solid #CCC;}

.pro-page-title{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	padding:5px;
}

.avialable{font-family:"Century Gothic", verdana, arial; font-size:25px; color:#333; font-weight:bold; text-shadow: 1px 1px #fff; padding:5px;}

.spec-title {
 font-family:Arial, Verdana, Helvetica, sans-serif;
 font-size:12px;
 color:#006600;
 font-weight:bold;
 line-height:20px;
} 

.product-spec-details{
font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	padding:5px;
	line-height:25px;
}

.ivr{font-family:Verdana, Geneva, sans-serif; font-size:18px; color:#FFFFFF; font-weight:bold;}